GFF-SORT(1)

NAME
gff-sort - sort a General Feature Format version 3 file

SYNOPSIS
gff-sort

DESCRIPTION
gff-sort reads a General Feature Format version 3 (GFF3) file from standard input and prints a sorted equivalent to standard output. It sorts according to the following criteria:
•   accession (highest priority), case insensitively
•   feature identifier, case insensitively and hierarchically
•   strand (positive first)
•   start position
•   length (longest first)
•   feature key (lowest priority):
    •   gene or pseudogene (first)
    •   mRNA, primary_transcript, or a recombination site such as C_region
    •   CDS
    •   exon or intron
    •   anything else (last)

SEE ALSO
gff2xml(1), sort-table(1), transmute(1), xtract(1).